#!/bin/sh
#250102 sfs
export TEXTDOMAIN=sfwbar-ext
m1="$(gettext 'Hardware settings')"
m2="$(gettext 'Wifi, bluetooth, pipeware are configured using the sfwbar widgets. 
They are located on the right side of the bar. 

If you are used to standard controls - you can install network-manager, blueman, pavucontrol respectively.')"

ico=sfwbar
y="`yad --Xlist \
    --title "$m1" \
    --text "<b>$m1</b>\n\n$m2" \
    --regex-search --search-column=1 --separator= --fixed \
    --height=240 --width=240 \
    --no-headers --image-on-top --image=$ico --window-icon=$ico --name=$ico \
   `" 
